.ldr {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1000;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('../font/fontawesome-webfont.eot?v=3.0.1');
	src: url('../font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.0.1') format('truetype'), url('../font/fontawesome-webfont.svgf?v=3.0.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*--------------------------------------------------
 Back to Top
 ---------------------------------------------------*/
#back-to-top {
	position: fixed;
	right: 20px;
	bottom: 30px;
	z-index: 9999;
	width: 32px;
	height: 45px;
	text-align: center;
	line-height: 45px;
}
.icon-chevron-up:before {
	content: "\f077";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-chevron-left:before {
	content: "\f053";
}
[class^="icon-"], [class*=" icon-"] {
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: normal;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
}

/*--------------------------------------------------
 RESET
 ---------------------------------------------------*/
pre, code {
	font-family: "Times New Roman", Times, serif;
	white-space: pre;
	padding: 20px;
	letter-spacing: 0.1em;
}
pre {
	padding: 5px;
}
code {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #FFFFFFFFF;
	font-size: 11px;
	color: #747474;
	padding: 3px;
	padding-left: 10px;
	background-color: #F0F0F0;
}
.clear:after {
	clear: both;
	content: "";
	display: block;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: separate;
	border-spacing: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	text-decoration: none;
}
html, body {
	height: 100%;
	width: 100%;
}
::-moz-selection {
	color: #FFFFFFFFFF;
	background: #747474;
}
::selection {
	color: #FFFFFF;
	background: #747474;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #5F5F5F;
	background: url(../images/pattern/bg-4.png) repeat 0 0 #F3F3F3;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 15px;
	font-weight: normal;
}
h1 {
	font-size: 42px;
	line-height: 44px;
}
h2 {
	font-size: 32px;
	line-height: 34px;
}
h3 {
	font-size: 24px;
	line-height: 29px;
}
h4 {
	font-size: 20px;
	line-height: 25px;
}
h5 {
	font-size: 16px;
	line-height: 21px;
}
h6 {
	font-size: 14px;
	line-height: 17px;
}
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
	font-family: 'Arial', sans-serif;
	font-size: 22px;
	line-height: 20px;
	font-weight: 300;
}
ul, ol {
	display: block;
	padding: 0px;
	margin: 0 0 14px 17px;
}
blockquote {
	float: left;
	width: 60%;
	margin: 10px 15px 10px 0;
	color: #aaa;
	background: url(../images/sprite.png) no-repeat scroll 0 -330px transparent;
}
blockquote.right {
	float: right;
	margin: 10px 0 15px 15px;
}
blockquote p {
	font: 16px/17px Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	padding-left: 40px;
}
p {
	margin-bottom: 14px;
}
p:last-child {
	margin-bottom: 0;
}
em {
	font-style: italic;
}
strong, b {
	font-weight: bold;
}
.title, .title a {
	text-decoration: none;
}
.title a:hover {
}
img, iframe {
	max-width: 100%;
}
.alignleft {
	float: left;
	margin: 10px 20px 10px 0;
}
.alignright {
	float: right;
	margin: 10px 0 10px 20px;
}
.aligncenter {
	display: block;
	margin: 10px auto 10px auto;
}
.text-align-right {
	text-align: right;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
}
.divider {
	float: left;
	width: 100%;
	height: 70px;
}
.divider-border {
	border-top: 2px solid #eee;
	float: left;
	width: 100%;
	margin: 40px 0;
}
/*--------------------------------------------------
 MAIN CONTENT
 ---------------------------------------------------*/
#wrapper {
	width: 100%;
	display: none;
}
.content-wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 30px;
	background-color: #FFFFFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
#header-wrapper {
}
.header {
	width: 960px;
	padding: 0;
	margin: 0;
	position: relative;
	border-bottom: 2px solid #eee;
}
#contact-fullwidth.header {
	border-bottom: none;
	margin: 0 auto;
}
#logo {
	margin-top: 35px;
}
#logo, #logo a {
	float: left;
}
#logo a {
}
/*--------------------------------------------------
 PRIMARY MENU
 ---------------------------------------------------*/
#primary-menu {
	float: right;
	margin: 0;
	padding: 0;
}
#primary-menu select {
	display: none;
}
#primary-menu select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #eee;
	cursor: pointer;
	width: 200px;
	padding: 7px;
	margin: 38px 0;
	box-shadow: 0 0 0 rgba();
	-moz-box-shadow: 0 0 0 rgba();
	-webkit-box-shadow: 0 0 0 rgba();
	color: #5F5F5F;
}
#primary-menu ul {
	margin: 0;
	padding: 30px 0;
	list-style-type: none;
	float: right;
}
#primary-menu ul li:hover {
	visibility: inherit;
}
#primary-menu ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0 0 0 -1px;
	background: url(../images/sprite.png) no-repeat scroll right -153px transparent;
}
#primary-menu ul li:last-child {
	background: none;
}
#primary-menu ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	color: #5F5F5F;
	padding: 17px 15px;
	display: block;
	float: left;
}
#primary-menu ul li a:hover, #primary-menu ul li.sfHover a {
	background-color: #444444;
	color: #FFFFFF;
}
#primary-menu ul li a.current {
	color: #FFFFFF;
}
#primary-menu ul li a.logo {
	display: none;
	margin: 0;
}
#primary-menu ul ul {
	position: absolute;
	top: -9999em;
	width: 180px;
	background: #444444;
	z-index: 9999;
}
#primary-menu ul ul li {
	width: 100%;
}
#primary-menu ul li:hover ul {
	left: 0;
	top: 51px;
}
#primary-menu ul li:hover li ul {
	top: -9999em;
}
#primary-menu ul li li:hover ul {
	left: 180px;
	top: 0;
}
#primary-menu ul ul {
	padding: 0;
	margin: 0;
}
#primary-menu ul ul li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #555555;
}
#primary-menu ul ul li:last-child {
	border-bottom: none;
}
#primary-menu ul ul li a {
	font-size: 11px;
	padding: 12px 15px;
}
#primary-menu ul li:hover ul li a {
	color: #999;
}
#primary-menu ul li:hover ul li a:hover {
	color: #FFFFFF;
}
.fixed {
	position: fixed;
	top: 0px;
	z-index: 999;
	height: 59px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
#header-wrapper .fixed {
}
.fixed .header {
	border-bottom: none;
	margin-left: -30px;
	width: 1020px;
	background-color: #F3F3F3;
}
.fixed #logo {
	display: none;
}
.fixed .logo2 {
	position: absolute;
	left: 30px;
	top: 12px;
}
.fixed #primary-menu ul {
	padding: 0 30px 0 0;
}
.fixed #primary-menu ul li {
	background: url(../images/sprite.png) no-repeat scroll right -149px transparent;
}
.fixed #primary-menu ul li:last-child {
	background: none;
}
.fixed #primary-menu ul li a {
	color: #5F5F5F;
	padding: 21px 15px;
}
.fixed #primary-menu ul li a:hover, .fixed #primary-menu ul li.sfHover a {
	background-color: #444444;
	color: #FFFFFF;
}
.fixed #primary-menu ul li a.current {
	color: #FFFFFF;
}
.fixed #primary-menu ul li:hover ul {
	top: 59px;
}
.fixed #primary-menu ul ul li {
	background: none;
}
.fixed #primary-menu ul li:hover ul li a {
	padding: 12px 15px;
	background: #444444;
	color: #999;
}
.fixed #primary-menu ul li:hover ul li a:hover {
	color: #FFFFFF;
}
/*--------------------------------------------------
 SECTION TITLE
 ---------------------------------------------------*/
.section-title {
	overflow: hidden;
	margin: 0 0 30px 0;
	padding: 30px 0;
	border-bottom: 1px solid #eee;
}
.section-title .title, .section-title .title a {
	font-family: 'Arial', sans-serif;
	display: inline;
	word-spacing: 5px;
}
.section-title h1.title {
	font-size: 22px;
	line-height: 28px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin: 0;
}
.section-title h1.title span {
	font-family: 'Arial', sans-serif;
	font-weight: 300;
	text-transform: none;
	color: #aaa;
}
.section-title p {
	font-family: 'Arial', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 27px;
}
.section-title .section-nav {
}
.section-title .section-nav  ul {
	padding: 20px;
	margin: 0 auto;
}
/*--------------------------------------------------
 FOOTER
 ---------------------------------------------------*/
#footer {
	color: #999999;
	font-size: 11px;
	float: left;
	margin-top: 50px;
}
#footer a {
	color: #CCCCCC;
	font-weight: bold;
}
#footer a:hover {
}
#footer h3 {
	text-transform: uppercase;
	font-size: 11px;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	display: block;
}
#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#footer ul li {
	margin-bottom: 15px;
}
#footer ul li .date {
	font: normal 11px/20px Helvetica, Arial, sans-serif;
	display: block;
}
#footer-content {
	width: 960px;
	margin: 0 0 0 -30px;
	padding: 0 30px;
	background-color: #444444;
}
#footer-bottom, #footer-top {
	padding: 35px 0;
	overflow: hidden;
	position: relative;
}
#footer-bottom {
	background-color: #333333;
	font-size: 11px;
	/*border-top: 1px dotted #777777;*/
	padding: 25px 25px 18px 25px;
}
#footer-bottom p {
	margin-bottom: 0;
}
#footer-bottom a {
}
/*--------------------------------------------------
 TWITTER
 ---------------------------------------------------*/
.tweets ul, #footer .tweets ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.tweets li, #footer .tweets li {
	margin-bottom: 30px;
	word-wrap: break-word;
}
.tweet_even:last-child, .tweet_odd:last-child {
	margin-bottom: 0;
}
.tweets ul span, #footer .tweets ul span {
}
.tweets .tweet_text, #footer .tweets .tweet_text {
	list-style-type: none;
	display: block;
}
.tweets .tweet_text a, #footer .tweets .tweet_text a {
	display: inline;
}
.tweets .tweet_time {
	display: block;
	margin-top: 5px;
}
.tweets .tweet_time a, #footer .tweets .tweet_time a {
	font: normal 11px/20px Helvetica, Arial, sans-serif;
	font-style: normal;
	padding: 5px 0;
}
#footer .tweets .tweet_time a {
	color: #999;
	font-style: italic;
}
.tweets a:hover, #footer .tweets a:hover, .tweets .tweet_time a:hover, #footer .tweets .tweet_time a:hover {
}
/*--------------------------------------------------
 PHOTOSTREAM
 ---------------------------------------------------*/
.photostream-wrapper, #footer .photostream-wrapper {
	float: left;
}
.photostream ul, #footer .photostream ul, .widget .photostream ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: -10px;
}
.photostream ul li, #footer .photostream ul li, .widget .photostream ul li {
	width: auto;
	float: left;
	margin: 0 0 10px 10px;
}
.photostream a, #footer .photostream a, .photostream img, #footer .photostream img {
	height: 40px;
	width: 40px;
}
.photostream a, #footer .photostream a {
	border: 1px solid #eee;
	padding: 4px;
	display: block;
}
#footer .photostream a {
	border: 1px solid #555555;
}
#footer .photostream a {
}
.photostream a:hover, #footer .photostream a:hover {
}
.photostream img, #footer .photostream img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.photostream a:hover img, #footer .photostream a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*--------------------------------------------------
 COLUMNS
 ---------------------------------------------------*/
.col{
float:left;
}

.one, .one-half, .two-third, .one-third, .one-fourth {
	float: left;
	position: relative;
	margin-right: 4%;
}
.one {
	width: 100%;
	margin-right: 0;
}
.one-half {
	width: 48%;
}
.two-third {
	width: 65.33%;
}
.one-third {
	width: 30.66%;
}
.one-fourth {
	width: 21%;
}
.last {
	margin-right: 0 !important;
}
/*--------------------------------------------------
 TEAM
 ---------------------------------------------------*/
.team {
	background-color: #F3F3F3;
	position: relative;
	margin-bottom: 4%;
}
.team-member-info {
	padding: 15px;
	overflow: hidden;
}
.team-member-info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.team-member-info li {
	display: inline;
}
.team-member-info h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.team-member-info h3 {
	font-size: 11px;
	text-transform: uppercase;
	line-height: 17px;
}
.team-member-info p {
	margin-top: 13px;
}
.team-member-info img {
}
div.arrow {
	background: url(../images/sprite.png) no-repeat 0 -128px transparent;
	height: 6px;
	width: 12px;
	margin: -10px 0 0 17px;
	position: relative;
}
.team-member-info h2, .team-member-info h3, .team-member-info p {
	margin-bottom: 0;
}
.team-member-info .social-personal {
	margin-top: 13px;
	padding-top: 13px;
	border-top: 1px dotted #CCCCCC;
}
.team-member-info .social-personal li {
	display: inline;
	float: left;
}
.team-member-info .social-personal li a {
	padding: 0 5px;
	font-size: 11px;
	color: #5F5F5F;
}
.team-member-info .social-personal li a:hover {
	color: #FFFFFF;
}
.team-member-info .social-personal li span {
	font-size: 10px;
}
/*--------------------------------------------------
 SERVICES GRAPH
 ---------------------------------------------------*/
.skills-graph {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.skills-graph li, .skills-graph li span {
	-moz-border-radius: 300px 300px 300px 300px;
	-webkit-border-radius: 300px 300px 300px 300px;
	border-radius: 300px 300px 300px 300px;
}
.skills-graph li {
	margin-bottom: 10px;
	font-size: 11px;
	text-transform: uppercase;
}
.skills-graph li p {
	margin-bottom: 0;
}
.skills-graph li strong {
	margin-left: 5px;
	color: #444;
}
.skills-graph li span {
	height: 13px;
}
/*--------------------------------------------------
 GRID VIEW
 ---------------------------------------------------*/
.grid {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.grid li {
	float: left;
	border-bottom: 1px dashed #ddd;
	border-right: 1px dashed #ddd;
}
.grid.row3 li {
	width: 319px;
}
.grid.row4 li {
	width: 239px;
}
.grid.row5 li {
	width: 191px;
}
.grid.row6 li {
	width: 159px;
}
.grid li.last {
	border-right: none;
}
.grid li.last-row {
	border-bottom: none;
}
.grid img {
	display: block;
	margin: 0 auto;
}
.services div {
	padding: 15px 10px;
	text-align: center;
}
.services div a {
	color: #5F5F5F;
}
.services div:hover, .services div:hover a {
	color: #FFFFFFFFF;
}
.services div:hover a {
	background-color: #444444;
}
.services img, .services h2 {
	display: block;
	margin-bottom: 20px;
}
.services h2 {
	font-family: 'Arial', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.clients img {
	-moz-transition: all 0.14s ease 0s;
	-webkit-transition: all 0.14s ease 0s;
	-o-transition: all 0.14s ease 0s;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.clients img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*--------------------------------------------------
 BUTTONS
 ---------------------------------------------------*/
.button {
	cursor: pointer;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.button.right {
	float: right;
}
.button, .button:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}
.button:hover {
	background-color: #444444;
}
.small {
	padding: 0 6px;
	font-size: 11px;
	line-height: 16px;
}
.medium {
	font-size: 11px;
	padding: 7px 14px !important;
}
.large {
	padding: 11px 19px 11px 19px !important;
	font-size: 17px;
}
.rounded {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
/*--------------------------------------------------
COLORS
 ---------------------------------------------------*/

.orange {
	background-color: #f96e5b;
}
.blue {
	background-color: #7CC0CB;
}
.cream {
	background-color: #C9C299;
}
.green {
	background-color: #78d18b;
}
.green2 {
	background-color: #B1F974;
}

.blue2 {
	background-color: #657383;
}
.purple {
	background-color: #9a86a2;
}
.magenta {
	background-color: #C25283;
}
.pink {
	background-color: #F9A7B0;
}
.grey {
	background-color: #444444;
}
.yellow {
	background-color: #FEEB43;
	color: #747474;
}
.red {
	background-color: #dc4f49;
}

/*--------------------------------------------------
 HIGHLIGHTS
 ---------------------------------------------------*/
.highlight1 {
	color: #FFFFFF;
	padding: 0 2px;
}
.highlight2 {
	background-color: #444444;
	color: #FFFFFF;
	padding: 0 2px;
}
.highlight3 {
	border-bottom: 1px dotted;
}
/*--------------------------------------------------
 DROPCAPS
 ---------------------------------------------------*/
.dropcap1 {
	float: left;
	font-size: 53px;
	line-height: 50px;
	color: #444;
	margin: 0 8px 0 0;
	font-weight: bold;
}
.dropcap2 {
	background-color: #444444;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 24px;
	line-height: 32px;
	margin: 6px 8px 0 0;
	padding: 5px 0;
	text-align: center;
	width: 44px;
}
.dropcap3 {
	background-color: #444444;
	border-radius: 55px 55px 55px 55px;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 24px;
	line-height: 44px;
	margin: 6px 8px 0 0;
	text-align: center;
	width: 44px;
}
/*--------------------------------------------------
 DIFFERENT UL STYLES
 ---------------------------------------------------*/
.check-list, .arrow-list, .star-list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.check-list li, .arrow-list li, .star-list li {
	margin-bottom: 5px;
	padding-left: 20px;
}
.arrow-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll -82px 5px transparent;
}
.check-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll -42px -45px transparent;
}
.star-list li {
	background: url(../images/bullet-ul.png) no-repeat scroll 0px -82px transparent;
}
ul.colored-counter-list {
	counter-reset: li;
	margin-left: 0;
	padding-left: 0;
}
ul.colored-counter-list > li {
	position: relative;
	list-style: none;
	padding-left: 35px;
	margin-bottom: 13px;
}
ul.colored-counter-list > li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	margin-right: 8px;
	padding: 3px 0;
	text-align: center;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #444444;
	color: #FFFFFF;
}
/*--------------------------------------------------
 TOGGLE
 ---------------------------------------------------*/
.toggle-wrap {
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
.trigger {
}
.trigger a {
	display: block;
	padding: 10px;
	padding-left: 15px;
	text-decoration: none;
	font-weight: bold;
	color: #5F5F5F;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	background: url(../images/bullet-toggle.png) no-repeat right 15px #F3F3F3;
}
.trigger.active a {
	background: url(../images/bullet-toggle.png) no-repeat right -20px #F3F3F3;
}
.toggle-container {
	overflow: hidden;
	float: left;
	padding: 15px;
}
/*--------------------------------------------------
 ACCORDION
 ---------------------------------------------------*/
.trigger-button {
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	margin-bottom: 6px;
	text-decoration: none;
	font-weight: bold;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.17);
	background: url(../images/bullet-toggle.png) no-repeat right 15px #F3F3F3;
	cursor: pointer;
}
.trigger-button span {
	padding-left: 15px;
}
.trigger-button.active {
	background: url(../images/bullet-toggle.png) no-repeat right -20px #F3F3F3;
}
.accordion {
	float: left;
	padding: 8px 15px 22px 15px;
}
/*--------------------------------------------------
 PORTFOLIO
 ---------------------------------------------------*/
.portfolio-grid ul li a.hide {
	display: none;
}
.portfolio-grid {
	width: 965px;
	margin: 0 0 0 -5px;
	padding: 0;
	float: left;
}
.portfolio-grid ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.portfolio-grid ul li {
	float: left;
	margin: 0 0 5px 5px;
	padding: 0;
	position: relative;
	background-color: #F3F3F3;
}
.isotope-item {
	z-index: 1;
}
.isotope-hidden {
	z-index: 0;
}
.portfolio-grid ul li.col2 {
	width: 477px;
}
.portfolio-grid ul li.col3 {
	width: 316px;
}
.portfolio-grid ul li.col4 {
	width: 236px;
}
.portfolio-grid ul li img {
	float: left;
}
.item-info {
	padding: 15px;
	float: left;
}
.item-info h3, .item-info-overlay h3 {
	font-size: 15px;
	font-family: 'Arial', sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 17px;
	margin-bottom: 0;
}
.item-info h3.title a {
	color: #5F5F5F;
}
.item-info-overlay h3.title a {
	color: #FFFFFF;
}
.item-info-overlay h3.title a:hover {
	color: #444;
}
.item-info h4, .item-info-overlay h4 {
	font-size: 11px;
	line-height: 14px;
	color: #444;
	text-transform: uppercase;
	margin-bottom: 0;
}
/*--------------------------------------------------
 PORTFOLIO THUMBNAIL OVER
 ---------------------------------------------------*/
.item-info-overlay {
	color: #FFFFFF;
	font-size: 11px;
}
.item-info-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	z-index: 120;
}
.item-info-overlay div {
	padding: 0 9% 9% 9%;
}
.item-info-overlay h3 {
	padding: 9% 9% 2% 9%;
	font-size: 17px;
}
.item-info-overlay p {
	margin-top: 10px;
	padding-top: 10px;
}
.item-info-overlay a.preview, .item-info-overlay a.view {
	position: absolute;
	bottom: 0px;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	text-indent: -9999px;
	height: 37px;
	width: 37px;
	z-index: 110;
}
.item-info-overlay a.view {
	background: url(../images/sprite.png) no-repeat scroll 11px 13px #333333;
	right: 0px;
}
.item-info-overlay a.view:hover {
	background: url(../images/sprite.png) no-repeat scroll 11px -18px #333333;
}


/*
le boutton full view ct ici !!!
/


/*--------------------------------------------------
 SHAPED STYLE ITEM
 ---------------------------------------------------*/
.portfolio-grid ul.shaped li {
	margin: 0 0 15px 5px;
	background-color: transparent;
}
.shaped .item-container {
	display: block;
	position: relative;
}
.shaped .item-mask {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
}
.shaped .item-container img {
	z-index: 9;
}
.shaped .item-info-overlay {
	text-align: center;
}
.shaped .item-info-overlay a.preview, .shaped .item-info-overlay a.view {
	bottom: 30px;
	height: 30px;
	width: 30px;
}
.shaped .item-info-overlay a.view {
	background: url(../images/sprite.png) no-repeat scroll 7px 10px #333333;
	right: 88px;
}
.shaped .item-info-overlay a.view:hover {
	background: url(../images/sprite.png) no-repeat scroll 7px -21px #333333;
}
.shaped .item-info-overlay a.preview {
	background: url(../images/sprite.png) no-repeat scroll 9px -53px #333333;
	right: 119px;
}
.shaped .item-info-overlay a.preview:hover {
	background: url(../images/sprite.png) no-repeat scroll 9px -86px #333333;
}
/*--------------------------------------------------
 HEXAGON STYLE
 ---------------------------------------------------*/
.hexagon .item-container {
	width: 236px;
	height: 257px;
}
.hexagon .item-mask {
	background: url(../images/mask-hexagon.png) no-repeat 0 0 transparent;
	width: 236px;
	height: 257px;
}
.hexagon .item-container img {
	height: 257px;
}
.hexagon .item-info-overlay {
	background: url(../images/mask-hexagon.png) no-repeat 0 0;
}
.hexagon .item-info-overlay h3 {
	padding: 30% 0% 2% 0%;
}
/*--------------------------------------------------
 CIRCLE STYLE
 ---------------------------------------------------*/
.circle .item-container {
	width: 236px;
	height: 232px;
}
.circle .item-mask {
	background: url(../images/mask-circle.png) no-repeat 0 0 transparent;
	width: 236px;
	height: 232px;
}
.circle .item-container img {
	height: 232px;
}
.circle .item-info-overlay {
	background: url(../images/mask-circle.png) no-repeat 0 0;
}
.circle .item-info-overlay div {
	padding: 9%;
}
.circle .item-info-overlay h3 {
	padding: 9% 9% 2% 9%;
}
/*--------------------------------------------------
 TRIANGLE STYLE
 ---------------------------------------------------*/
.triangle .item-container {
	width: 316px;
	height: 272px;
}
.triangle .item-mask {
	background: url(../images/mask-triangle.png) no-repeat 0 0 transparent;
	width: 316px;
	height: 272px;
}
.triangle .item-container img {
	height: 272px;
}
.triangle .item-info-overlay {
	background: url(../images/mask-triangle.png) no-repeat 0 0;
}
.triangle .item-info-overlay div {
	padding: 19%;
}
.triangle .item-info-overlay h3 {
	padding: 18% 14% 2% 14%;
}
.item-info-overlay p {
	margin-top: 5px;
	padding-top: 5px;
}
.shaped.triangle .item-info-overlay a.preview, .shaped.triangle .item-info-overlay a.view {
	bottom: 10px;
}
.shaped.triangle .item-info-overlay a.preview {
	right: 54px;
}
.shaped.triangle .item-info-overlay a.view {
	right: 23px;
}
/*--------------------------------------------------
 PORTFOLIO FILTERABLE NAVIGATION
 ---------------------------------------------------*/
.filterable {
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
.filterable  ul {
	margin: 0 auto;
}
.filterable li {
	background: none;
	display: inline;
	float: left;
}
.filterable li:last-child {
	background: none;
}
.filterable li:last-child a {
	margin: 0 0 0 7px;
}
.filterable li a {
	font-size: 11px;
	color: #aaa;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	margin: 0 5px;
	padding: 0 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.filterable li a:hover {
	color: #444444;
}
.filterable li.current a {
	color: #444444;
}
.filterable li span {
	font-size: 11px;
	color: #CCCCCC;
}
/*--------------------------------------------------
 ITEM NAVIGATION
 ---------------------------------------------------*/
ul.item-nav {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.item-nav li {
	float: left;
	margin-left: 1px;
	background: #444444;
	-webkit-transition: all 0.14s ease 0s;
	-moz-transition: all 0.14s ease 0s;
	-o-transition: all 0.14s ease 0s;
}
ul.item-nav li a {
	background: url(../images/sprite.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 45px;
	width: 45px;
	text-indent: -9999px;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
}
ul.item-nav li:hover {
}
ul.item-nav li.prev a {
	background-position: 17px -212px;
}
ul.item-nav li.next a {
	background-position: 17px -282px;
}
ul.item-nav li.all a {
	background-position: 12px -247px;
}
/*--------------------------------------------------
 CONTACT MODAL WINDOW
 ---------------------------------------------------*/
#wrapper.fullwidth {
	margin-bottom: 40px;
}
.google-map.fullwidth {
	height: 700px;
	width: 1020px;
	z-index: 9;
	top: 0px;
	margin: -4px 0 0 -30px;
}
#contact-mask {
	display: none;
	background: #FFFFFF;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	z-index: 999;
}
#contact-intro {
	width: 960px;
	margin: 0 auto;
	padding: 45px 0 0 0;
	overflow: hidden;
}
#contact-intro h1.title {
	font-family: 'Arial', sans-serif;
	font-size: 22px;
	line-height: 28px;
	font-weight: 700;
	text-transform: uppercase;
}
#contact-intro p {
	font-family: 'Arial', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 27px;
}
.contact-button {
	margin-top: 45px;
}
.contact-popup {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	width: 960px;
}
.contact-popup .form {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}
.contact-popup .close {
	position: absolute;
	top: 40px;
	right: 0px;
}
/*--------------------------------------------------
 CONTACT
 ---------------------------------------------------*/
.google-map {
	height: 300px;
	width: 100%;
}
.form, .contact-success {
	padding: 5%;
	background-color: #F3F3F3;
	overflow: hidden;
}
.contact-success {
	padding: 20px;
	color: #FFFFFF;
	font-size: 11px;
}
.form ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.form  li {
	position: relative;
}
.form input, .form textarea {
	width: 85%;
	margin-bottom: 12px;
	position: relative;
}
.form textarea {
	width: 96%;
	height: 150px;
}
.form input.submit {
	width: 110px;
}
.form  li p, .form input.submit {
	margin-bottom: 0;
}
.form em {
	color: #aaaaaa;
	display: inline;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.form .contact-error {
	color: #f96e5b;
	font-size: 11px;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 60px;
}
.contact-info {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup {
		width: 714px;
	}
	.fixed .header {
		width: 774px;
	}
	.portfolio-grid {
		width: 719px;
	}
	.portfolio-grid ul li.col2 {
		width: 354px;
	}
	.portfolio-grid ul li.col3 {
		width: 234px;
	}
	.portfolio-grid ul li.col4 {
		width: 174px;
	}
	.portfolio-grid ul.shaped.hexagon li {
		margin: 0 0 15px 3px;
	}
	.portfolio-grid ul.shaped.triangle li {
		margin: 0 0 15px 30px;
	}
	.portfolio-grid ul.shaped.circle li {
		margin: 0 0 15px 3px;
	}
	.grid.row3 li {
		width: 237px;
	}
	.grid.row4 li {
		width: 177px;
	}
	.grid.row5 li {
		width: 142px;
	}
	.grid.row6 li {
		width: 118px;
	}
	.google-map.fullwidth {
		width: 774px;
		height: 500px;
	}
}

input, textarea, select {
	outline: medium none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #bbb;
	border: 1px solid #ddd;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	background-color: #FFFFFF;
	padding: 8px;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #A1E0E0;
	color: #5F5F5F;
}
input.submit, input.submit:focus, input.submit:active {
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: none !important;
	padding: 7px;
	border: none;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
input.submit:hover {
	background-color: #444444;
}
a {
	-webkit-transition: all 0.14s ease 0s;
	-moz-transition: all 0.14s ease 0s;
	-o-transition: all 0.14s ease 0s;
	outline: none;
}
a:hover {
	color: #444;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup, #primary-menu select {
		width: 420px;
	}
	#header-wrapper.fixed {
		display: none !important;
	}
	#primary-menu select {
		display: block;
	}
	#primary-menu ul {
		display: none;
	}
	.one, .one-half, .two-third, .one-third, .one-fourth {
		float: left;
		position: relative;
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.portfolio-grid {
		width: 100%;
		margin: 0;
	}
	.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {
		width: 100%;
		margin: 0 0 6px 0;
	}
	.portfolio-grid ul.shaped.hexagon li {
		margin: 0 92px 20px 92px;
	}
	.portfolio-grid ul.shaped.triangle li {
		margin: 0 52px 20px 52px;
	}
	.portfolio-grid ul.shaped.circle li {
		margin: 0 92px 20px 92px;
	}
	.grid.row3 li, .grid.row4 li, .grid.row5 li, .grid.row6 li {
		width: 209px;
	}
	.google-map.fullwidth {
		width: 480px;
		height: 300px;
	}
	.contact-button {
		margin-top: 0;
	}
	#footer-bottom, #footer-bottom .text-align-right {
		text-align: center;
	}
	#footer-bottom .one-half {
		margin-bottom: 2px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup, #primary-menu select {
		width: 300px;
	}
	#header-wrapper.fixed {
		display: none !important;
	}
	#primary-menu select {
		display: block;
	}
	#primary-menu ul {
		display: none;
	}
	.one, .one-half, .two-third, .one-third, .one-fourth {
		float: left;
		position: relative;
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.grid li {
		border-right: none;
	}
	.grid.row3 li, .grid.row4 li, .grid.row5 li, .grid.row6 li {
		width: 300px;
	}
	.portfolio-grid {
		width: 100%;
		margin: 0;
	}
	.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {
		width: 100%;
		margin: 0 0 6px 0;
	}
	.portfolio-grid ul.shaped.hexagon li {
		margin: 0 32px 20px 32px;
	}
	.portfolio-grid ul.shaped.triangle li {
		margin: 0 0px 20px 0;
	}
	.triangle .item-container, .triangle .item-mask {
		width: 300px;
		height: 263px;
	}
	.triangle .item-mask, .triangle .item-info-overlay {
		background: url(../images/mask-triangle-portrait.png) no-repeat 0 0 transparent;
	}
	.triangle .item-container img {
		height: 263px;
	}
	.triangle .item-info-overlay div {
		padding: 20%;
	}
	.portfolio-grid ul.shaped.circle li {
		margin: 0 32px 20px 32px;
	}
	.google-map.fullwidth {
		width: 420px;
		height: 300px;
	}
	.contact-button {
		margin-top: 0;
	}
	#footer-bottom, #footer-bottom .text-align-right {
		text-align: center;
	}
	#footer-bottom .one-half {
		margin-bottom: 2px;
	}
}